SRF.Configuration 0.6.0.1

There is a newer version of this package available.
See the version list below for details.
dotnet add package SRF.Configuration --version 0.6.0.1
NuGet\Install-Package SRF.Configuration -Version 0.6.0.1
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="SRF.Configuration" Version="0.6.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add SRF.Configuration --version 0.6.0.1
#r "nuget: SRF.Configuration, 0.6.0.1"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install SRF.Configuration as a Cake Addin
#addin nuget:?package=SRF.Configuration&version=0.6.0.1

// Install SRF.Configuration as a Cake Tool
#tool nuget:?package=SRF.Configuration&version=0.6.0.1

An extension to a SOLID framework for developing hypersonic code applications

Product Compatible and additional computed target framework versions.
.NET net6.0 is compatible.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on SRF.Configuration:

Package Downloads
SRF.CommandLine

An extension to a SOLID framework for developing hypersonic code applications

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.6.0.2 80 3/22/2024
0.6.0.1 156 5/15/2023
0.6.0 141 5/15/2023
0.4.0.57 172 9/3/2021
0.4.0.56 150 9/2/2021
0.4.0.55 151 9/1/2021
0.4.0.54 137 8/31/2021
0.4.0.53 131 8/30/2021
0.4.0.52 148 8/30/2021
0.4.0.51 161 8/27/2021
0.4.0.50 141 8/27/2021
0.4.0.49 145 8/24/2021
0.4.0.48 153 8/23/2021
0.4.0.47 153 8/19/2021
0.4.0.46 149 8/19/2021
0.4.0.45 158 8/11/2021
0.4.0.44 144 8/11/2021
0.4.0.43 182 8/10/2021
0.4.0.42 153 8/9/2021
0.4.0.41 167 8/9/2021
0.4.0.40 139 8/9/2021
0.4.0.39 151 8/3/2021
0.4.0.38 237 7/23/2021
0.4.0.37 162 7/15/2021
0.4.0.36 166 7/15/2021
0.4.0.35 176 7/14/2021
0.4.0.34 188 7/14/2021
0.4.0.33 158 7/12/2021
0.4.0.32 155 7/9/2021
0.4.0.31 149 7/7/2021
0.4.0.30 190 7/6/2021
0.4.0.29 156 7/6/2021
0.4.0.28 192 7/6/2021
0.4.0.27 159 7/2/2021
0.4.0.26 202 6/18/2021
0.4.0.25 161 6/18/2021
0.4.0.24 184 6/16/2021
0.4.0.23 203 6/14/2021
0.4.0.22 200 6/14/2021
0.4.0.21 193 6/11/2021
0.4.0.20 250 6/10/2021
0.4.0.19 183 6/7/2021
0.4.0.18 159 6/7/2021
0.4.0.17 153 6/4/2021

GDI Library